html,
body
{
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	font-size: 1em;
	overflow: auto;
}
a
{
	color: gold;
	outline: none;
}
table
{
	width: 100%;
	height: 100%;
}
th,
td
{
	padding: 1em;
	vertical-align: top;
}
thead th
{
	padding: 0;
}
#h,
#f
{
	height: 100px;
	text-align: center;
	vertical-align: middle;
}

#b h2
{
	margin-top: 0;
}

#l,
#r
{
	width: 100px;
}

#b,
#l,
#r
{
	overflow: auto;
}

.dFrame
{
	overflow: auto;
}

#l li
{
	white-space: nowrap;
}

/* div */

div.eqs
{
	background: url("_pic/eqs.jpg") no-repeat center center;
	height: 30px;
}
#quote
{
	color: slategray;
}
#warn
{
	color: maroon;
}
#note
{
	color: LightBlue;
}
#note2
{
	color: LightBlue;
}